.item{ /*header of 1st demo*/
	cursor: hand;
	cursor: pointer;
	padding: 2px 5px 10px;
	/*border: 1px solid gray;
	background: #E1E1E1; */
}
.item2{ /*header of 1st demo*/
	cursor: hand;
	cursor: pointer;
	padding: 2px 5px 10px;
	/*border: 1px solid gray;
	background: #E1E1E1; */
}

.ampliacion {
	margin: 5px 0px 22px 22px;
	b ackground-color: #fafafa;
	p adding: 7px;
	b order: 1px dotted #ddd;
	text-align:justify;
}

.ampliacion ul li {
/*	margin: 5px 40px 22px 22px;
	b ackground-color: #fafafa;
	p adding: 7px;
	b order: 1px dotted #ddd; */
	text-align:justify;
}



.desplegado{ /*class added to contents of 1st demo when they are open*/
	m argin: 5px 0px 22px 22px;
	background: yellow;
	cursor: pointer;
}

.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 14px Verdana;
margin: 10px 0;
}


.cerrado{ /*class added to contents of 2nd demo when they are closed*/
	color: #444;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	b order-bottom:1px dotted #999999;
	display: block;
}
.cerrado:hover { /*class added to contents of 2nd demo when they are closed*/
	color: #f00;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
	display: block;
}

.abierto{ /*class added to contents of 2nd demo when they are open*/
	color: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin:0px;
}
.abierto:hover{ /*class added to contents of 2nd demo when they are open*/
	color: #c00;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}


.togglehtml li{
	margin-bottom: 0px;
	margin-top: 0px;
	list-style-position: outside;
}

.myheader{
cursor: hand;
cursor: pointer;
}

.mycontent{
padding-top: 2px;
padding-bottom: 9px;
}